Get all subscription statuses for a contact (all emails or specific email)

http
GET https://services.leadconnectorhq.com/conversations/preferences/unsubscriptions/status

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYesve9EPM428h8vShlRW1KTAccount Id
contactIdstringYesOP7z4LCyPACyH5fcEIZaContact Id
emailstringNouser@example.comEmail address (optional - if not provided, gets all emails for contact)

Responses

200 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/conversations/preferences/unsubscriptions/status' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?